CVE-2014-3892

2014-07-20T07:12:50
ID CVE-2014-3892
Type cve
Reporter NVD
Modified 2015-09-02T12:56:15

Description

Cross-site scripting (XSS) vulnerability in Nexa Meridian before 2014 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.